.ms-ctn{
    position: relative;
    font-size: 14px;
    height: auto;
}
.ms-inv{
    border: 1px solid #CC0000;
}
.ms-ctn-readonly{
    cursor: pointer;
}
.ms-ctn-disabled{
    cursor: not-allowed;
    background-color: #eeeeee;
}
.ms-ctn-bootstrap-focus,
.ms-ctn-bootstrap-focus .ms-res-ctn{
    border-color: rgba(82, 168, 236, 0.8) !important;
    /* IE6-9 */
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6) !important;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6) !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6) !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.ms-ctn-focus .ms-sel-ctn{
    border-color: #000;
    outline: 0;
}
.ms-ctn input{
    border: 0;
    box-shadow: none;
    -webkit-transition: none;
    outline: none;
    display: block;
    padding: 0;
    line-height: 1.42857143;
    margin: 0;
    width: 100%;
}
.ms-ctn .ms-sel-ctn input{
    font-family: 'vw_text';
    float: left;
    background: none;
    height: 18px;
    padding: 5px 0 5px 8px;
}
.ms-ctn-disabled input{
    cursor: not-allowed;
    background-color: #eeeeee;
}
.ms-ctn .ms-input-readonly{
    cursor: pointer;
}
.ms-ctn .ms-empty-text{
    color: #DDD;
}
.ms-ctn input:focus{
    border: 0;
    box-shadow: none;
    -webkit-transition: none;
    background: none;
}
.ms-ctn input::-ms-clear {
    width: 0;
    height: 0;
}
.ms-ctn .ms-trigger{
    top: 0;
    width: 25px;
    height:100%;
    position:absolute;
    right:0;
    background: transparent;
    border-left: 1px solid #CCC;
    cursor: pointer;
    display: none;
}
.ms-ctn .ms-trigger .ms-trigger-ico {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #333;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-left: 8px;
    margin-top: 15px;
}
.ms-ctn .ms-trigger:hover{
    background-color: #e6e6e6;
}
.ms-ctn .ms-trigger:hover .ms-trigger-ico{
    background-position: 0 -4px;
}
.ms-ctn-disabled .ms-trigger{
    cursor: not-allowed;
    background-color: #eeeeee;
}
.ms-ctn-bootstrap-focus{
    border-bottom: 1px solid #CCC;
}
.ms-res-ctn{
    width: 100%;
    display: block;
    overflow-y: auto;
    position: absolute;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 24px 0 0;
    margin: 0;
    list-style: none;
    font-size: 14px;
    background-color: #fff;
    -webkit-box-shadow: 0px 5px 15px rgba(1, 1, 1, 0.3);
    box-shadow: 0px 5px 15px rgba(1, 1, 1, 0.3);
    top: 5px;
}
.no-boxshadow .ms-res-ctn {
    border: 1px solid #b3b9bd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.ms-res-ctn .ms-res-group{
    line-height: 23px;
    text-align: left;
    padding: 2px 5px;
    font-weight: bold;
    border-bottom: 1px dotted #CCC;
    border-top: 1px solid #CCC;
    background: #f3edff;
    color: #333;
}
.ms-res-ctn .ms-res-item{
    height: 34px;
    line-height: 32px;
    vertical-align: middle;
    text-align: left;
    padding: 0 5px;
    color: #666;
    cursor: pointer;
    border-top: 1px solid #dde2e3;
}
.ms-res-ctn .ms-res-item:first-child {
    border-color: #fff;
}
.ms-res-ctn .ms-res-item-grouped{
    padding-left: 15px;
}
.ms-res-ctn .ms-res-odd{
    background: #FAFAFA;
}
.ms-res-ctn .ms-res-item-active{
    background-color: #dee6e8;
}
.ms-res-ctn .ms-res-item-disabled{
    color: #CCC;
    cursor: default;
}
.ms-sel-ctn{
    overflow: auto;
    line-height: 18px;
    position: relative;
    border: 1px solid #b3b9bd;
    border-radius: 2px;
    padding: 0 25px 0 0px;
    font-size: 14px;
    height: auto;
    background: #fff;
    position: relative;
    z-index: 2000;
}
.ms-no-trigger .ms-sel-ctn{
    padding-right: 0;
}
/** Outer and global tags **/
.ms-sel-ctn .ms-sel-item{
    background: #F3F3F3;
    color: #999;
    float: left;
    font-size: 12px;
    padding: 3px 5px;
    margin: 3px 0px 1px 0;
}
.ms-sel-ctn .ms-sel-invalid{
    border-color: rgb(248, 165, 165) !important;
    background: #FDF2F2 !important;
}

/** For inner tags **/
.ms-ctn .ms-sel-item{
    float: left;
    font-size: 14px;
    padding: 0 27px 0 10px;
    margin: 3px 0px 3px 5px;
    height: 22px;
    line-height: 21px;
    color: #fff;
    background: #000;
    position: relative;
    max-width: 548px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ms-sel-ctn .ms-sel-text{
    background: #FFF;
    color: #666;
    padding-right: 0;
    margin-left: 0;
    font-size: 14px;
    font-weight: normal;
}
.ms-as-string .ms-sel-text{
    border-color: transparent;
}
.ms-res-ctn .ms-res-item em{
    font-style: normal;
}
.ms-sel-ctn .ms-sel-text:hover{
    background: #FFF;
}
.ms-sel-ctn .ms-sel-item-active{
    border: 1px solid red;
    background: #757575;
}
.ms-stacked .ms-sel-item{
    float: inherit;
}
.ms-sel-ctn .ms-sel-item .ms-close-btn{
    cursor: pointer;
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

}
.ms-sel-ctn .ms-sel-item .ms-close-btn:before {
    content: '';
    width: 9px;
    height: 9px;
    background: url('../img/sprite.png') no-repeat 0px -1218px;
    position: absolute;
    top: 6px;
    right: 8px;
}
.ms-sel-ctn .ms-sel-item .ms-close-btn:hover:before{
    background: url('../img/sprite.png') no-repeat 0px -1237px;
}
.ms-stacked .ms-sel-item .ms-close-btn {
    margin-left: 0px;
}
.ms-helper{
    color: #AAA;
    font-size: 10px;
    position: absolute;
    top: -17px;
    right: 0;
}

.ms-res-ctn .ms-res-item span {
    display: inline-block;
    padding: 0 10px 0 23px;
    background: url(../img/plus.png) no-repeat 7px center;
    border-radius: 10px;
    color: #000000;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
}



